Subject: Ticket Assigned - Damaged delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 05 Nov 2019 05:33:41 +0000 (UTC)

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged delivery Hi,

I have just looked at the Hot Wheels car wash that was delivered to me, in preparation for my son’s birthday, and I am disappointed to find that the car is missing. The pack appears to be cut, where the car should be, as if it has been deliberately removed. I have attached photos below. I was very happy with the speed of delivery of my order, but not impressed that it is not up to standard.
My order number is 9758361854.

Many thanks,

Rachel

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/228827